html {
  font-family: 'Google Sans', sans-serif;
}

body {
  margin: 15px;
}

table {
  width: stretch;
  max-width: 650px;
}

tr {
  cursor: pointer;
}

button {
  margin: 10px 0px;
  display: block;

  padding: 5px;
}

input {
  padding: 5px;
}

select {
  padding: 5px 0px;
}

#app {
  display: none;
}

#navbar {
  display: flex;
  gap: 10px;
}

#read-receipt-c {
  padding: 10px 0px;
}
